Apache Solr 5.x <= 5.5.5または6.x <= 6.6.5のシリアル化解除の脆弱性(CVE-2019-0192)

critical Nessus プラグイン ID 126447

バージョン 1.70

May 20, 2024, 10:13 AM

  • Logic Changes

Plugin Feed: 202405201013

バージョン 1.69

May 13, 2024, 8:02 AM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:F/RL:OF/RC:C")
  • Exploit attributes ("Exploit available" set to "True")
  • Exploit attributes ("Exploitability ease" changed from "No known exploits are available" to "Exploits are available")
  • CVSS temporal metrics ("CVSSv3 temporal vector" set to "CVSS:3.0/E:F/RL:O/RC:C")

Plugin Feed: 202405130802

バージョン 1.66

Mar 19, 2024, 6:40 PM

  • Logic Changes (Improving logging to reduce disk space usage)

Plugin Feed: 202403191840

バージョン 1.63

Feb 9, 2024, 11:22 AM

  • New

Plugin Feed: 202402091122

バージョン 1.60

Sep 26, 2023, 8:16 PM

  • Logic Changes

Plugin Feed: 202309262016

バージョン 1.59

Jul 17, 2023, 5:15 PM

  • Logic Changes (Make torture_cgi library PCP clean and consolidate utf16_to_ascii())

Plugin Feed: 202307171715

バージョン 1.58

Jun 20, 2023, 9:07 PM

  • Logic Changes (Temporarily limit debug logging)

Plugin Feed: 202306202107

バージョン 1.56

Jun 1, 2023, 5:27 AM

  • Logic Changes (Better logging)

Plugin Feed: 202306010527

バージョン 1.53

May 1, 2023, 9:07 PM

  • Detection (Make and use compatibility wrapper for running commands on scanner localhost to handle deprecation of pread().)

Plugin Feed: 202305012107

バージョン 1.50

Mar 8, 2023, 1:05 AM

  • Logic Changes

Plugin Feed: 202303080105

* Changelogs are generally available for changes made after Nov 1, 2022